/**
 * BxSlider v4.0 - Fully loaded, responsive content slider
 * http://bxslider.com
 *
 * Written by: Steven Wanderski, 2012
 * http://stevenwanderski.com
 * (while drinking Belgian ales and listening to jazz)
 *
 * CEO and founder of bxCreative, LTD
 * http://bxcreative.com
 */


/** RESET AND LAYOUT
===================================*/

.bx-wrapper {
	position: relative;
	margin: 0 auto 60px;
	padding: 0;
	*zoom: 1;
}

.bx-wrapper img {
	max-width: 100%;
	display: block;
}

/** THEME
===================================*/

.bx-wrapper .bx-viewport {
	-moz-box-shadow: 0 0 5px #ccc;
	-webkit-box-shadow: 0 0 5px #ccc;
	box-shadow: 0 0 5px #ccc;
	border: solid #fff 5px;
	left: -5px;
	background: #fff;
}

.bx-wrapper .bx-pager,
.bx-wrapper .bx-controls-auto {
	position: absolute;
	bottom: -30px;
	width: 100%;
}

/* LOADER */

.bx-wrapper .bx-loading {
	min-height: 50px;
	background: url(images/bx_loader.gif) center center no-repeat #fff;
	height: 100%;
	width: 100%;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 2000;
}

/* PAGER */

.bx-wrapper .bx-pager {
	text-align: center;
	font-size: .85em;
	font-family: Arial;
	font-weight: bold;
	color: #666;
	padding-top: 20px;
}

.bx-wrapper .bx-pager .bx-pager-item,
.bx-wrapper .bx-controls-auto .bx-controls-auto-item {
	display: inline-block;
	*zoom: 1;
	*display: inline;
}

.bx-wrapper .bx-pager.bx-default-pager a {
	background: #666;
	text-indent: -9999px;
	display: block;
	width: 10px;
	height: 10px;
	margin: 0 5px;
	outline: 0;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px;
}

.bx-wrapper .bx-pager.bx-default-pager a:hover,
.bx-wrapper .bx-pager.bx-default-pager a.active {
	background: #000;
}

/* DIRECTION CONTROLS (NEXT / PREV) */

.bx-wrapper .bx-prev {
	left: 10px;
	background: url(images/controls.png) no-repeat 0 -32px;
}

.bx-wrapper .bx-next {
	right: 10px;
	background: url(images/controls.png) no-repeat -43px -32px;
}

.bx-wrapper .bx-prev:hover {
	background-position: 0 0;
}

.bx-wrapper .bx-next:hover {
	background-position: -43px 0;
}

.bx-wrapper .bx-controls-direction a {
	position: absolute;
	top: 50%;
	margin-top: -16px;
	outline: 0;
	width: 32px;
	height: 32px;
	text-indent: -9999px;
	z-index: 9999;
}

.bx-wrapper .bx-controls-direction a.disabled {
	display: none;
}

/* AUTO CONTROLS (START / STOP) */

.bx-wrapper .bx-controls-auto {
	text-align: center;
}

.bx-wrapper .bx-controls-auto .bx-start {
	display: block;
	text-indent: -9999px;
	width: 10px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -11px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-start:hover,
.bx-wrapper .bx-controls-auto .bx-start.active {
	background-position: -86px 0;
}

.bx-wrapper .bx-controls-auto .bx-stop {
	display: block;
	text-indent: -9999px;
	width: 9px;
	height: 11px;
	outline: 0;
	background: url(images/controls.png) -86px -44px no-repeat;
	margin: 0 3px;
}

.bx-wrapper .bx-controls-auto .bx-stop:hover,
.bx-wrapper .bx-controls-auto .bx-stop.active {
	background-position: -86px -33px;
}

/* PAGER WITH AUTO-CONTROLS HYBRID LAYOUT */

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-pager {
	text-align: left;
	width: 80%;
}

.bx-wrapper .bx-controls.bx-has-controls-auto.bx-has-pager .bx-controls-auto {
	right: 0;
	width: 35px;
}

/* IMAGE CAPTIONS */

.bx-wrapper .bx-caption {
	position: absolute;
	bottom: 0;
	left: 0;
	background: #666\9;
	background: rgba(80, 80, 80, 0.75);
	width: 100%;
}

.bx-wrapper .bx-caption span {
	color: #fff;
	font-family: Arial;
	display: block;
	font-size: .85em;
	padding: 10px;
}

.amp-playerContainer
{
	width:560px;
	position:relative;
}

.amp-slider img
{
	margin:10px 10px 10px 0;
	cursor:pointer;
	border:1px solid #e8e8e8;
}

.amp-tvcontainer
{
	height:0px;
	width:0px;
	display:block;
	visibility:hidden;
	position:fixed;
	top:10px;
	left:0;
	right:0;
}

.amp-tvcontainer.amp-sel
{
	visibility:visible;
	height:auto;
	width:auto;
	position:fixed;
	top:0;
	bottom:0;
	left:0;
	right:0;
	z-index:10000;
}

.amp-bio-modal-content
{
	height: 315px;
    margin:0 auto;
    position: relative;
    top: 110px;
    width: 560px;
	background-color: #FFFFFF;
    box-shadow: 0 0 10px 5px #CCCCCC;
	border:1px solid #999999;
    color: #888888;
    font-size: 14px;
    padding: 60px;
}

.amp-bio-modal-content .amp-close-modal 
{
    background-image:url("/images/img/close-bio-modal.png");
    right: 20px;
    top: 20px;
	background-repeat:no-repeat;
	position:absolute;
	width:25px;
	height:25px;
	cursor:pointer;
}

.amp-bio-modal-content .amp-video-container
{
	width:560px;
}

.amp-video-container
{
	width:100%;
	border:1px solid #e8e8e8;
}

.amp-wide .amp-video-container
{
	float:left;
}

.amp-playerContainer.amp-wide .amp-video-container
{
	float:none;
}

.amp-tvcontainer .amp-video-container
{
	float:left;
}

#amp-description
{
	float:left;
	padding:0 0 15px 15px;
}

.amp-shareOnly #amp-description
{
	padding:0;
}

.amp-wide #amp-description
{
	width:210px;
}

.amp-wide .amp-description
{
	width:560px;
	padding:0 0 15px 15px;
}

.amp-wide
{
	width:790px;
}

.amp-tvcontainer .amp-share
{
    bottom: 55px;
    position: absolute;
}

.amp-tvcontainer .amp-shareOnly .amp-share
{
	bottom:60px;
	right:25px;
	padding-left:5px;
}

.amp-share img
{
    padding: 5px 5px 5px 0;
}

.amp-share img.amp-noFloat
{
	padding:0;
	float:none;
}

.amp-vidThumbnail
{
	cursor:pointer;
}

img.amp-vidThumbnail
{
	width:150px;
}

span.amp-vidThumbnail
{
	color:#0096d6;
	font-weight:bold;
}

.amp-bold
{
	font-weight:bold;
}

#amp-description > p.amp-bold
{
	color:#0096d6;
	margin-bottom:5px;
}

.amp-description > p.amp-bold
{
	color:#0096d6;
	margin-top:5px;
	margin-bottom:10px;
}

.amp-carouselContainer
{
	width:900px;
	margin:0 50px;
}

.bx-wrapper .bx-controls-direction a.bx-prev
{
	background:url("/images/img/bg/flex-slider-nav.png") no-repeat scroll 0 0 #ffffff;
	left:-40px;
	width:16px;
}

.bx-wrapper .bx-controls-direction a.bx-next
{
	background:url("/images/img/bg/flex-slider-nav.png") no-repeat scroll -26px 0 #ffffff;
	right:-40px;
	width:16px;
}

.amp-playerContainer .amp-share
{
	float:right;
}

.amp-shareOnly .amp-share a
{
	display:block;
}

.amp-share a
{
	display:inline-block;
	width:21px;
	height:21px;
	margin:5px 5px 0 0;
}

.amp-shareOnly a.amp-shareFb
{
	padding-bottom:5px;
}

a.amp-shareFb
{
	background:url("/images/html_invites/misc/fb_icon_0613.png") no-repeat;
}

.amp-shareOnly a.amp-shareTw
{
	padding-bottom:5px;
}

a.amp-shareTw
{
	background:url("/images/html_invites/misc/tw_icon_0613.png") no-repeat;
}

.amp-shareOnly a.amp-shareLin
{
	padding-bottom:0;
}
a.amp-shareLin
{
	background:url("/images/html_invites/misc/li_icon_0613.png") no-repeat;
}

.amp-share p
{
	margin:5px 0;
}

.amp-playerContainer.amp-shareOnly .amp-share img
{
	padding-right:5px;
}

.amp-playerContainer.amp-shareOnly
{
	left:0;
}

.amp-playerContainer.amp-shareOnly .amp-share 
{
	bottom: 0;
    float: right;
    margin-top: 10px;
    position: relative;
	width:auto;
	right:0;
}

.amp-playerContainer.amp-wide
{
	left:0;
	width:560px;
	
}

.amp-playerContainer.amp-wide .amp-share
{
	bottom: -5px;
    float: right;
    margin-top: 10px;
    right: 0;
    width: auto;
}

.amp-playerContainer.amp-wide .amp-description
{
	height:60px;
	padding:0 40px 0 0;
}

.amp-description > p 
{
    width: 415px;
	margin:0;
}

.amp-gridContainer
{
	width:665px;
}

.amp-thumbContainer 
{
    float: left;
    margin: 5px;
    width:200px;
    min-height:220px;
}

.amp-thumbContainer img
{
	width:100%;
	cursor:pointer;
}

.amp-thumbContainer p
{
	cursor:pointer;
}

.amp-collapsible
{
	display:none;
}

.amp-thumbContainer p.title
{
	color:#0096d6;
	font-weight:bold;
}

.amp-descriptionText
{
	float:left;
}

.amp-descriptionText p.amp-bold
{
	color:#0096d6;
	margin-bottom:5px;
}

.amp-descriptionText p
{
	margin-top:5px;
}

p.amp-title
{
	font-weight:bold;
	color:#0096d6;
	margin:0;
	cursor:pointer;
}

p.amp-description
{
	padding:0;
	margin:0;
	cursor:pointer;
}

.amp-description.amp-shareOnly
{
	width:auto;
}

.amp-shareOnly .amp-share
{
	margin-top:5px;
}

.amp-shareOnly .amp-share a
{
	margin:0 0 0 10px;
}

.amp-listPlayerContainer
{
	width:960px;
}

.amp-listPlayerContainer > .amp-video-container
{
	float:left;
	width:560px;
}

.amp-listPlayerContainer .amp-description
{
	width:560px;
}

.amp-verticalList
{
	width:395px;
	height:315px;
	float:left;
	overflow-y:scroll;
	overflow-x:hidden;
	padding-left:5px;
	background-color:#e8e8e8;
}

.amp-verticalList ul
{
	list-style:none outside none;
	margin:0;
	padding:0;
}

li.amp-listItem
{
	padding:10px 0;
}

li.amp-listItem .amp-listItemTitle
{
	float:left;
	height:40px;
	margin:0;
	color:#0096d6;
	cursor:pointer;
}

.amp-listItem p.amp-listItemTitle
{
	width:300px;
	font-weight:bold;
	float:none;
}

.amp-listItem img.amp-listItemTitle
{
	padding-right:5px;
}

.amp-playerContainer .amp-description .amp-share
{
	min-height:66px;
}

img.amp-active
{
	border:3px solid #FF9933;
}

.amp-gridsContainer
{
	width:730px;
}

.amp-section
{
	border-bottom:2px solid #219bd4;
	padding:10px 0;
}

.amp-section > span
{
	display: inline-block;
	cursor:pointer;
}

.amp-section span.amp-sectionHeading
{
	font-size:18px;
}

.amp-section span.amp-expand
{
	background: url("/images/img/more-less-toggle.png") no-repeat scroll 0 -17px;
	height: 17px;
	width: 17px;
}

.amp-section span.amp-expand.amp-expanded
{
	background-position:0 0;
}

@media (max-width: 800px)
{
	.amp-bio-modal-content{width:90%;padding:30px;top:2%;height:auto;overflow:hidden;}
	.amp-wide{width:85%;}
	#amp-description{width:90%;padding:0;}
	.amp-wide #amp-description{width:90%;}
	.amp-bio-modal-content .amp-close-modal{right:15px;top:30px;}
	.amp-bio-modal-content .amp-video-container{width:95%;}
	.amp-share p{display:none;}
	.amp-tvcontainer .amp-share{top:70px;bottom:auto;right:15px;width:25px;}
	.amp-share a{margin:5px 5px 5px 0;}
	#amp-description > p{margin:5px 0;}
	#amp-description > p.amp-bold{margin:5px 0;}
}

@media (max-width: 600px)
{
	.amp-bio-modal-content{padding:20px;}
	.amp-bio-modal-content .amp-close-modal{right:5px;top:20px;}
	.amp-tvcontainer .amp-share{right:5px;top:60px;}
	.amp-bio-modal-content .amp-video-container{width:90%;}
}

@media (max-width: 480px)
{
	.amp-bio-modal-content{width:85%;}
}

@media (max-width: 320px)
{
	.amp-bio-modal-content{padding:60px 10px 10px;top:10%;}
	.amp-tvcontainer .amp-share{top:20px;width:auto;right:auto;}
	.amp-shareOnly .amp-share a{float:left;margin:5px 5px 0 0;}
}